[Main]
UpdateServer=""
SaveFile=""
IncludeDir0="."
IncludeDirCount=1
DLLFile=""
[Desc]
Title="Tropical Jungle"
Description="A stage based on the terrain of Tropical Jungle from Sonic '06. Using all three segments and building a new object layout upon them, tailored for the Avatar's gameplay."
Version="1.01"
Date="22/02/2020"
Author="Knuxfan24"
AuthorURL="www.youtube.com/user/Knuxfan24"
